groups:
  owner:
    is_default: false
    inherited_groups: []
    permissions:
    - .*
    - jail
  admin:
    is_default: false
    inherited_groups:
    - moderator
    permissions:
    - someplugin.somepermission
    - someotherplugin.*
  moderator:
    is_default: false
    inherited_groups: []
    permissions:
    - aplugin.command
  user:
    is_default: true
    inherited_groups: []
    permissions: []
